Subject: [Ltru] Fw: Area Advisor Changes

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 29 Apr 2005 11:20:28 -0700

Hi -

Forwarded for your information.

This should have no impact on our day-to-day operation,
particularly since Scott had been our acting AD while Ted
was out on paternity leave.

Randy, ltru co-chair

> From: "Scott Hollenbeck" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; [email-masked]>
> Cc: "'Ted Hardie'" <[email-masked]>
> Sent: Friday, April 29, 2005 2:11 AM
> Subject: Area Advisor Changes
>
> Ted and I have decided to re-balance management of a few applications area
> working groups.  I will become the area advisor for the LTRU and SIEVE
> working groups.  Strangely, we both thought I already was the area advisor
> for sieve, but the charter web page says otherwise.
>
> I've asked the Secretariat to update your charter pages.
>
> -Scott-
>

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru